<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_01"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

    <include layout="@layout/main_menu"/>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        <LinearLayout
                android:id="@+id/llTop1"
                android:visibility="visible"
                android:layout_width="match_parent"
                android:paddingLeft="15dp"
                android:paddingTop="15dp"
                android:paddingRight="15dp"
                android:paddingBottom="10dp"
                android:minHeight="121dp"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_alignParentTop="true"
                android:layout_alignParentStart="true">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_top_01"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>


            <LinearLayout

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                <TextView
                        android:id="@+id/tvCustId"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@null"
                        android:duplicateParentState="true"
                        android:includeFontPadding="false"
                        android:text=""
                        android:textColor="@color/color_text_02"
                        android:textSize="@dimen/size_font_05"/>

                <Button
                        android:id="@+id/btnDelay"
                        android:layout_width="82dp"
                        android:layout_height="35dp"
                        android:layout_marginLeft="15dp"
                        android:text="@string/layout_main_top_02"
                        android:background="@drawable/d_img_btn_round_bg"
                        android:textColor="@drawable/d_font_color_font_02_color_font_05"
                        android:textSize="@dimen/size_font_04"/>

                <Button
                        android:id="@+id/btnDisconnect"
                        android:layout_width="82dp"
                        android:layout_height="35dp"
                        android:layout_marginLeft="5dp"
                        android:text="@string/layout_main_top_03"
                        android:background="@drawable/d_img_btn_round_bg"
                        android:textColor="@drawable/d_font_color_font_02_color_font_05"
                        android:textSize="@dimen/size_font_04"/>

            </LinearLayout>

            <TextView
                    android:id="@+id/tvConnectTimeCount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:minHeight="20dp"
                    android:layout_gravity="right"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="11:11"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_06"/>

            <LinearLayout
                    android:layout_marginTop="10dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                <TextView
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:duplicateParentState="true"
                        android:includeFontPadding="false"
                        android:text="@string/layout_main_top_04"
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_04"/>

                <Button
                        android:id="@+id/btnSelectContract"
                        android:layout_width="wrap_content"
                        android:layout_weight="1"
                        android:layout_height="40dp"
                        android:gravity="left|center_vertical"
                        android:paddingLeft="20dp"
                        android:paddingRight="5dp"
                        android:text="@string/layout_main_top_05"
                        android:drawableRight="@drawable/d_common_select_btn_icon"
                        android:background="@drawable/d_img_input_round_bg"
                        android:textColor="@color/color_text_02"
                        android:textSize="@dimen/size_font_04"/>

                <TextView
                        android:id="@+id/tvSelectContract"
                        android:layout_width="wrap_content"
                        android:layout_weight="1"
                        android:layout_height="40dp"
                        android:gravity="left|center_vertical"
                        android:paddingLeft="15dp"
                        android:paddingRight="5dp"
                        android:background="@drawable/d_img_input_round_bg"
                        android:includeFontPadding="false"
                        android:text="@string/layout_main_top_05"
                        android:textColor="@drawable/d_font_color_font_03_color_font_01"
                        android:textSize="@dimen/size_font_04"/>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
                android:id="@+id/llTop2"
                android:layout_width="match_parent"
                android:paddingLeft="15dp"
                android:paddingTop="15dp"
                android:paddingRight="15dp"
                android:paddingBottom="10dp"
                android:visibility="gone"
                android:minHeight="121dp"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_alignParentTop="true"
                android:layout_alignParentStart="true">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_top_01"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>

            <TextView
                    android:layout_marginTop="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_top_06"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_02"/>

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:layout_marginTop="15dp"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_top_04"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>

            <TextView
                    android:layout_marginTop="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_top_06"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_02"/>
        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>
    </RelativeLayout>

    <FrameLayout
            android:id="@+id/frame_container"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>

</LinearLayout>

